View Issue Details

IDProjectCategoryView StatusLast Update
0000003AlmaLinux-8shimpublic2021-05-26 19:25
Reporterezamriy Assigned Toalukoshko  
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version8.3 
Summary0000003: Add SecureBoot support to the AlmaLinux bootloader
DescriptionWe need to sign our bootloader packages properly in order to support Secure Boot.
Tagssecureboot, uefi
abrt_hash
URL

Activities

alukoshko

2021-05-26 19:25

developer   ~0000225

8.4 stable with full Secure Boot support is released:
https://wiki.almalinux.org/release-notes/8.4

Issue History

Date Modified Username Field Change
2021-01-28 17:37 ezamriy New Issue
2021-01-28 17:37 ezamriy Tag Attached: secureboot
2021-01-28 17:37 ezamriy Tag Attached: uefi
2021-02-22 16:59 alukoshko Assigned To => alukoshko
2021-02-22 16:59 alukoshko Status new => confirmed
2021-05-26 19:25 alukoshko Note Added: 0000225
2021-05-26 19:25 alukoshko Status confirmed => closed
2021-05-26 19:25 alukoshko Resolution open => fixed